Page MenuHomePhabricator

Run the Free Knowledge and Global Goals seminar
Closed, ResolvedPublic12 Estimate Story Points

Description

Run the Free Knowledge and Global Goals seminar on Tuesday 26 November 2019.

Event Timeline

Jopparn created this task.Nov 25 2019, 1:29 PM
Jopparn moved this task from Backlog to This week on the User-Jopparn board.
Jopparn moved this task from Backlog to This week on the User-AxelPettersson_WMSE board.
Jopparn set the point value for this task to 12.
Jopparn moved this task from Backlog to This week on the User-Eric_Luth_WMSE board.
Jopparn moved this task from This week to Done on the User-Jopparn board.Nov 29 2019, 3:11 PM

Please add the link to the Global Metrics for the event.

Also, add the new organizations to the Uppföljning verksamhetsmål document.

Jopparn closed this task as Resolved.Dec 13 2019, 2:45 PM